<?php

namespace LakeDrops\Component\Composer;

/**
 * Interface for BasePlugin.
 *
 * @package LakeDrops\Component\Composer
 */
interface BasePluginInterface {

  /**
   * Provides the handler class name.
   *
   * @return string
   *   The handler class name.
   */
  public function getHandlerClass(): string;

}
