<?php

namespace LakeDrops\Component\Composer;

/**
 * Interface for BaseCommand.
 *
 * @package LakeDrops\Component\Composer
 */
interface BaseCommandInterface {

  /**
   * Get the handler class name.
   *
   * @return string
   *   The handler class name.
   */
  public function getHandlerClass(): string;

}
